/****************************************************************************
** ui.h extension file, included from the uic-generated form implementation.
**
** If you wish to add, delete or rename functions or slots use
** Qt Designer which will update this file, preserving your code. Create an
** init() function in place of a constructor, and a destroy() function in
** place of a destructor.
*****************************************************************************/





void le_mien::placeecran()
{

}

void le_mien::affichetaille( int )
{

}

void le_mien::afficheecran( QIconViewItem * )
{

}


void le_mien::affichememoire()
{

}

void le_mien::affichenbcouleur(int)
{

}




void le_mien::sauvegarde()
{

}




void le_mien::changemodefreq()
{

}

void le_mien::changemodeori()
{

}


void le_mien::validexinerama(int)
{

}

void le_mien::calculemodeecran()
{

}


void le_mien::gardemode()
{

}
